<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="88b c. 1" xml:id="88b_1" facs="NO_IMAGE.jpg" /> 1389 a dì 7 di <w n="88b_4" type="calendario" ref="#2680" pos="s.m.">febbraio</w><lb />
               Per <seg type="as_not"><persName n="88b_12" type="0" ref="#1797" /><w>Ciec<hi rend="italic">c</hi>ho d'Aringho</w></seg> vi mando 2 <w n="88b_5" type="pesi e misure" ref="#6549" pos="s.m.">sacchi</w> di <w n="88b_1" type="pelletteria e tessili" ref="#4048" pos="s.f.">lana</w> date per sua <w n="88b_6" type="diritto economia politica" ref="#7822" pos="s.f.">vetura</w> <w n="88b_3" type="monete" ref="#7081" pos="s.m.">soldi</w> 10<lb />
               del <w n="88b_5" type="pesi e misure" ref="#6549" pos="s.m.">sacc</w><hi rend="italic">o</hi> e rendete il <w n="88b_8" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla <w n="88b_7" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la <w n="88b_10" type="navigazione" ref="#5068" pos="s.f.">nave</w> <w n="88b_3" type="monete" ref="#7081" pos="s.m.">soldi</w> 2 per <w n="88b_5" type="pesi e misure" ref="#6549" pos="s.m.">sacco</w>.<lb />
               Iddio vi guardi.<lb />
               Per frate <persName n="88b_9" type="0" ref="#4668">Matteo</persName> e<lb />
               <persName n="88b_11" type="0" ref="#4322">Lorenzo Chorsi</persName> dal <placeName n="88b_2" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>